Subject: Blx Feedback Ticket LTK121430805657X
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Sat, 22 Jun 2013 14:42:52 +0530 (IST)

Hello Seraj, 

You handled the incomplete delivery case on June 17th. You stated to customer that you will follow up with DHL. 

I do not see any trace of any follow up on this case. Can you explained what happened here? 

If you are unable to get any update from concerned local DHL, you must notify Neil Stokes for an update. I do not see that here. 

From: 	Seraj 		
	To: 	Jeyakumar K <[email-masked]> 		
	Subject: 	RE: (LTK121430805657X) 		Status 

Reference number: LTK121430805657X Please use this ticket number in any correspondence with us. 

Dear Jeyakumar, 

Welcome to Borderlinx. 

Thank you for contacting us. I am sorry for the inconvenience caused. Please be advised I will contact DHL in this regards and notify you, once we have an update. 

Should you have any further questions, please do not hesitate to contact us. 

Best Regards, 

Seraj Ahmad 

Borderlinx Support 
Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S?LPticket=LTK121430805657X 
	Chat Button
	borderlinx - shopping unleashed	GOT A QUESTION? 

Navigate our FAQs and find quickly the answer to your question. 
Please note that our customer service team is available 24/7 . 
Please always check if a product can be shipped before buying it. 

---------------Original Message--------------- 	From: 	Jeyakumar K < > 

Subject: 	1 Piece of the Shipment Lost in Transit - Reg. 

Hi, 
my borderlinx suite number is 0606-4778. i had shipped a shipment containing 3 pieces. of them two of them were delivered. 1 piece of the shipment is missing. Can you please let me know what can be done about that? i am worried that the shipment was lost in transit. I have attached all the relevant documents for your reference. if you can help me out with this it will be really helpful. 

Thank you. 

-- 
Regards, 
Jeyakumar.K 

Rgds Subir